sourcextractor++

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
906
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libzstd
1.5.2-1.fc36
1.5.2-2.fc37
2
binutils
2.38-9.fc37
2.38-11.fc37
3
redhat-rpm-config
219-2.fc37
220-1.fc37
4
binutils-gold
2.38-9.fc37
2.38-11.fc37
4
systemd-libs
251~rc3-1.fc37
251-1.fc37
B
ansible-srpm-macros
1-5.fc37
B
perl-Business-ISSN
1.004-7.fc36
1.005-1.fc37
B
perl-libwww-perl
6.65-1.fc37
6.66-1.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B

Groups

This package is not part of any global group.

Most recent builds

urw-base35-fonts
20200910-10.fc36
20200910-11.fc37
2
urw-base35-c059-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-nimbus-roman-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
20200910-11.fc37
3
flexiblas-netlib
3.1.3-1.fc37
3.2.0-2.fc37
3
urw-base35-p052-fonts
20200910-10.fc36
20200910-11.fc37
3
gnutls
3.7.5-1.fc37
3.7.4-1.fc37
3
urw-base35-fonts-common
20200910-10.fc36
20200910-11.fc37
3
urw-base35-bookman-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-gothic-fonts
20200910-10.fc36
20200910-11.fc37
3
langpacks-core-font-en
3.0-22.fc37
3.0-23.fc37
3
vim-filesystem
2:8.2.4969-1.fc37
2:8.2.4975-1.fc37
3
urw-base35-d050000l-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-z003-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-nimbus-sans-fonts
20200910-10.fc36
20200910-11.fc37
3
flexiblas
3.1.3-1.fc37
3.2.0-2.fc37
4
flexiblas-openblas-openmp
3.1.3-1.fc37
3.2.0-2.fc37
4
annobin-plugin-gcc
10.72-1.fc37
10.73-1.fc37
B
annobin-docs
10.72-1.fc37
10.73-1.fc37
B
perl-XML-LibXSLT
2.001.000-1.fc37
2.002.000-1.fc37
B
glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
2
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-devel
2.35.9000-17.fc37
2.35.9000-18.fc37
3
vim-filesystem
2:8.2.4927-1.fc37
2:8.2.4969-1.fc37
3
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
3
gnutls
3.7.4-1.fc37
3.7.5-1.fc37
3
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-headers-x86
2.35.9000-17.fc37
2.35.9000-18.fc37
4
redhat-rpm-config
219-1.fc37
219-2.fc37
4
kernel-headers
5.18.0-0.rc6.git0.1....
5.18.0-0.rc7.git0.1....
4
perl-Math-BigRat
0.2623-1.fc37
B
annobin-docs
10.71-1.fc37
10.72-1.fc37
B
perl-XML-XPath
1.46-1.fc37
1.47-1.fc37
B
perl-XML-LibXSLT
2.000.000-1.fc37
2.001.000-1.fc37
B
annobin-plugin-gcc
10.71-1.fc37
10.72-1.fc37
B
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
B
perl-Math-BigInt
1:1.9998.30-1.fc37
1:1.9998.31-1.fc37
B
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
B
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
2
librsvg2
2.54.1-1.fc37
2.54.3-1.fc37
2
binutils
2.38-8.fc37
2.38-9.fc37
3
perl-Exporter
5.76-480.fc36
5.77-1.fc37
3
perl-PathTools
3.80-479.fc36
3.84-1.fc37
3
binutils-gold
2.38-8.fc37
2.38-9.fc37
4
redhat-rpm-config
218-1.fc37
219-1.fc37
4
perl-threads-shared
1.62-479.fc36
1.64-1.fc37
4
perl-Data-Dumper
2.183-3.fc36
2.184-1.fc37
4
curl
7.83.0-1.fc37
7.83.1-1.fc37
4
annobin-docs
10.70-1.fc37
10.71-1.fc37
B
perl-Compress-Raw-Zlib
2.103-1.fc37
2.105-1.fc37
B
perl-XML-XPath
1.44-12.fc36
1.46-1.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
perl-libnet
3.13-480.fc36
3.14-1.fc37
B
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
B
perl-Unicode-Normalize
1.28-479.fc36
1.31-1.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
annobin-plugin-gcc
10.70-1.fc37
10.71-1.fc37
B
elements-doc
6.0.1-1.fc37
6.0.1-2.fc37
1
elements-devel
6.0.1-1.fc37
6.0.1-2.fc37
1
elements-alexandria-doc
2.25.0-1.fc37
2.25.0-2.fc37
1
boost-devel
1.76.0-13.fc37
1.78.0-0.fc37
1
elements-alexandria-devel
2.25.0-1.fc37
2.25.0-2.fc37
1
elements-alexandria
2.25.0-1.fc37
2.25.0-2.fc37
2
boost
1.76.0-13.fc37
1.78.0-0.fc37
2
boost-numpy3
1.76.0-13.fc37
1.78.0-0.fc37
2
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
2
elements
6.0.1-1.fc37
6.0.1-2.fc37
2
boost-thread
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-log
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-chrono
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-nowide
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-program-options
1.76.0-13.fc37
1.78.0-0.fc37
3
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-date-time
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-locale
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-context
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-math
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-system
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-contract
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-test
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-stacktrace
1.76.0-13.fc37
1.78.0-0.fc37
3
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-type_erasure
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-wave
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-graph
1.76.0-13.fc37
1.78.0-0.fc37
3
vim-filesystem
2:8.2.4877-1.fc37
2:8.2.4927-1.fc37
3
boost-timer
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-regex
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-fiber
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-coroutine
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-filesystem
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-random
1.76.0-13.fc37
1.78.0-0.fc37
3
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
boost-python3
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-atomic
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-container
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-iostreams
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-serialization
1.76.0-13.fc37
1.78.0-0.fc37
3
sqlite-libs
3.38.3-2.fc37
3.38.5-1.fc37
3
glibc-devel
2.35.9000-16.fc37
2.35.9000-17.fc37
3
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
glibc-headers-x86
2.35.9000-16.fc37
2.35.9000-17.fc37
4
kernel-headers
5.18.0-0.rc5.git0.1....
5.18.0-0.rc6.git0.1....
4
perl-List-UtilsBy
0.11-14.fc36
0.12-1.fc37
B
perl-libwww-perl
6.64-1.fc37
6.65-1.fc37
B
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
annobin-docs
10.69-1.fc37
10.70-1.fc37
B
annobin-plugin-gcc
10.69-1.fc37
10.70-1.fc37
B
2022-05-11 08:45:09
Package dependencies resolved successfuly
2022-05-11 08:37:33
Package resolution failed
  • Problem: package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libAlexandriaKernel.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libConfiguration.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libFilePool.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libGridContainer.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libHistogram.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libKdTree.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libMathUtils.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libNdArray.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libPhysicsUtils.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libPyston.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libSOM.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libSourceCatalog.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libTable.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires libXYDataset.so.2.25.0()(64bit), but none of the providers can be installed
    - package elements-alexandria-devel-2.25.0-1.fc37.x86_64 requires elements-alexandria(x86-64) = 2.25.0-1.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_filesystem.so.1.76.0()(64bit) needed by elements-alexandria-2.25.0-1.fc37.x86_64
    - nothing provides libboost_program_options.so.1.76.0()(64bit) needed by elements-alexandria-2.25.0-1.fc37.x86_64
    - nothing provides libboost_python310.so.1.76.0()(64bit) needed by elements-alexandria-2.25.0-1.fc37.x86_64
  • Problem: package elements-devel-6.0.1-1.fc37.x86_64 requires libElementsKernel.so.6.0.1()(64bit), but none of the providers can be installed
    - package elements-devel-6.0.1-1.fc37.x86_64 requires libElementsServices.so.6.0.1()(64bit), but none of the providers can be installed
    - package elements-devel-6.0.1-1.fc37.x86_64 requires elements(x86-64) = 6.0.1-1.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_filesystem.so.1.76.0()(64bit) needed by elements-6.0.1-1.fc37.x86_64
    - nothing provides libboost_program_options.so.1.76.0()(64bit) needed by elements-6.0.1-1.fc37.x86_64
doxygen
2:1.9.4-0.20220217git...
2:1.9.4-1.fc37
1
gcc-c++
12.0.1-0.17.fc37
12.1.1-1.fc37
1
clang-libs
14.0.0-1.fc37
2
gcc
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libgcc
12.0.1-0.17.fc37
12.1.1-1.fc37
2
pyproject-rpm-macros
1.1.0-1.fc37
1.2.0-1.fc37
2
libstdc++
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libquadmath-devel
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libstdc++-devel
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libicu-devel
69.1-5.fc36
69.1-6.fc37
2
libquadmath
12.0.1-0.17.fc37
12.1.1-1.fc37
3
vim-filesystem
2:8.2.4857-1.fc37
2:8.2.4877-1.fc37
3
libicu
69.1-5.fc36
69.1-6.fc37
3
cpp
12.0.1-0.17.fc37
12.1.1-1.fc37
3
libgomp
12.0.1-0.17.fc37
12.1.1-1.fc37
3
llvm-libs
14.0.0-1.fc37
3
clang-resource-filesystem
14.0.0-1.fc37
3
libgfortran
12.0.1-0.17.fc37
12.1.1-1.fc37
4
redhat-rpm-config
214-1.fc37
218-1.fc37
4
elfutils-debuginfod-client
0.187-1.fc37
0.187-4.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
gcc-plugin-annobin
12.1.1-1.fc37
B
clang13-libs
13.0.1-1.fc37
llvm13-libs
13.0.1-1.fc37
ed
1.14.2-12.fc36
1.18-1.fc37
B
elfutils
0.187-1.fc37
0.187-4.fc37
B
elfutils-libs
0.187-1.fc37
0.187-4.fc37
B
annobin-docs
10.68-1.fc37
10.69-1.fc37
B
clang13-resource-filesystem
13.0.1-1.fc37
systemd-libs
251~rc1-3.fc37
251~rc2-1.fc37
B
elfutils-default-yama-scope
0.187-1.fc37
0.187-4.fc37
B
elfutils-libelf
0.187-1.fc37
0.187-4.fc37
B
annobin-plugin-gcc
10.68-1.fc37
10.69-1.fc37
B
python3-pytest
7.0.1-1.fc37
7.1.2-1.fc37
1
boost-devel
1.76.0-10.fc37
1.76.0-13.fc37
1
gcc-c++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
ncurses-devel
6.3-1.20220416.fc37
6.3-2.20220501.fc37
1
libquadmath-devel
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
boost-numpy3
1.76.0-10.fc37
1.76.0-13.fc37
2
libstdc++-devel
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
gcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
libgcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
pyproject-rpm-macros
1.0.1-1.fc37
1.1.0-1.fc37
2
glibc
2.35.9000-14.fc37
2.35.9000-16.fc37
2
ncurses-c++-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
2
ncurses-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
2
boost
1.76.0-10.fc37
1.76.0-13.fc37
2
freetype
2.12.0-1.fc37
2.12.1-1.fc37
2
libcurl
7.82.0-2.fc37
7.83.0-1.fc37
2
libstdc++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
boost-coroutine
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-contract
1.76.0-10.fc37
1.76.0-13.fc37
3
libquadmath
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
boost-log
1.76.0-10.fc37
1.76.0-13.fc37
3
ncurses-base
6.3-1.20220416.fc37
6.3-2.20220501.fc37
3
boost-python3
1.76.0-10.fc37
1.76.0-13.fc37
3
vim-filesystem
2:8.2.4804-1.fc37
2:8.2.4857-1.fc37
3
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
3
boost-atomic
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-iostreams
1.76.0-10.fc37
1.76.0-13.fc37
3
glibc-gconv-extra
2.35.9000-14.fc37
2.35.9000-16.fc37
3
boost-context
1.76.0-10.fc37
1.76.0-13.fc37
3
cpp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
boost-graph
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-chrono
1.76.0-10.fc37
1.76.0-13.fc37
3
libgomp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
glibc-common
2.35.9000-14.fc37
2.35.9000-16.fc37
3
boost-regex
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-stacktrace
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-test
1.76.0-10.fc37
1.76.0-13.fc37
3
sqlite-libs
3.38.2-1.fc37
3.38.3-2.fc37
3
boost-filesystem
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-system
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-date-time
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-thread
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-program-options
1.76.0-10.fc37
1.76.0-13.fc37
3
openssl-libs
1:3.0.2-3.fc37
1:3.0.2-4.fc37
3
boost-serialization
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-math
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-type_erasure
1.76.0-10.fc37
1.76.0-13.fc37
3
glibc-minimal-langpack
2.35.9000-14.fc37
2.35.9000-16.fc37
3
boost-wave
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-random
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-fiber
1.76.0-10.fc37
1.76.0-13.fc37
3
rpm
4.18.0-0.alpha1.1.fc37
4.18.0-0.alpha1.6.fc37
3
gnutls
3.7.3-2.fc36
3.7.4-1.fc37
3
boost-locale
1.76.0-10.fc37
1.76.0-13.fc37
3
cups-libs
1:2.4.1-8.fc37
1:2.4.1-9.fc37
3
boost-timer
1.76.0-10.fc37
1.76.0-13.fc37
3
boost-container
1.76.0-10.fc37
1.76.0-13.fc37
3
libselinux
3.3-4.fc36
3.4-0.rc2.1.fc37
3
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
3
glibc-devel
2.35.9000-14.fc37
2.35.9000-16.fc37
3
boost-nowide
1.76.0-10.fc37
1.76.0-13.fc37
3
elfutils-debuginfod-client
0.186-5.fc37
0.187-1.fc37
4
glibc-headers-x86
2.35.9000-14.fc37
2.35.9000-16.fc37
4
libsepol
3.3-3.fc36
3.4-0.rc2.1.fc37
4
curl
7.82.0-2.fc37
7.83.0-1.fc37
4
rpm-libs
4.18.0-0.alpha1.1.fc37
4.18.0-0.alpha1.6.fc37
4
kernel-headers
5.18.0-0.rc4.git0.1....
5.18.0-0.rc5.git0.1....
4
pcre2
10.39-1.fc36.1
10.40-1.fc37
4
libgfortran
12.0.1-0.16.fc37
12.0.1-0.17.fc37
4
perl-Socket
4:2.032-3.fc36
4:2.033-1.fc37
4
crypto-policies
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
4
elfutils
0.186-5.fc37
0.187-1.fc37
B
libsemanage
3.3-3.fc37
3.4-0.rc2.1.fc37
B
rpm-build
4.18.0-0.alpha1.1.fc37
4.18.0-0.alpha1.6.fc37
B
perl-libwww-perl
6.62-1.fc37
6.64-1.fc37
B
rpm-build-libs
4.18.0-0.alpha1.1.fc37
4.18.0-0.alpha1.6.fc37
B
authselect
1.3.0-10.fc37
1.4.0-1.fc37
B
elfutils-default-yama-scope
0.186-5.fc37
0.187-1.fc37
B
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
B
ncurses
6.3-1.20220416.fc37
6.3-2.20220501.fc37
B
elfutils-libs
0.186-5.fc37
0.187-1.fc37
B
annobin-docs
10.67-1.fc37
10.68-1.fc37
B
elfutils-libelf
0.186-5.fc37
0.187-1.fc37
B
annobin-plugin-gcc
10.67-1.fc37
10.68-1.fc37
B
crypto-policies-scripts
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
B
perl-DateTime-Locale
1.34-1.fc37
1.35-1.fc37
B
fedora-release-common
37-0.3
37-0.5
B
fedora-release
37-0.3
37-0.5
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
B
fedora-release-identity-basic
37-0.3
37-0.5
B
Previous history